/*
 Theme Name:    Electro Child
 Theme URI:     https://themeforest.net/item/electro-electronics-store-woocommerce-theme/15720624
 Description:   Electro Child Theme for IT-Nerd Computer Solutions
 Author:        Datacon
 Author URI:    https://madrasthemes.com/
 Template:      electro
 Version:       1.0.0
 License:       GNU General Public License v2 or later
 License URI:   http://www.gnu.org/licenses/gpl-2.0.html
 Tags:          light, dark, two-columns, right-sidebar, responsive-layout
 Text Domain:   electro-child
*/

.departments-menu-v2, i.ec.ec-favorites {
	visibility: hidden;
}

#post-2494 .entry-title {
	display: none;
}

.home-two-banners {
	display: none;
}